Bug 251306 - nautilus is missing BR for newer gnome-vfs2
Summary: nautilus is missing BR for newer gnome-vfs2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-08 09:15 UTC by Oliver Falk
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 05:16:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oliver Falk 2007-08-08 09:15:09 UTC
From my latest build on alpha I see the following in the build.log:
Requested 'gnome-vfs-2.0 >= 2.19.3' but version of gnome-vfs is 2.19.2
Requested 'gnome-vfs-module-2.0 >= 2.19.3' but version of gnome-vfs-module is 2.19.2

In nautilus specfile I can only find a BR for gnome_vfs >= 2.4.2. That's
therefor wrong and should be changed.


Note You need to log in before you can comment on or make changes to this bug.